#!/bin/sh

export HOME=/home/root
cd $HOME
startx.sh &
export DISPLAY=:0

cp -a /etc/dhcpc /tmp/
/usr/bin/dhcpcd -t 525600 -L /tmp/ eth0 &

cd /home/root/devkitdemo
rm -f /home/root/devkitdemo/latest.txt
./wget_workaround.sh &


usleep 50000
#./fbcopy.sh &

while ( ! ./devkitdemo )
do
        usleep 100000
done

reboot
